# Generated by Django 3.1.7 on 2021-04-05 17:59

import boards.utils
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('boards', '0008_thread_slug'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='image',
            field=models.ImageField(blank=True, upload_to=boards.utils.get_post_image_path),
        ),
        migrations.AlterField(
            model_name='thread',
            name='image',
            field=models.ImageField(upload_to=boards.utils.get_thread_image_path),
        ),
    ]
